/* BWP
-------------------------------------------------------------*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0; font-size: 0; line-height: 0;
	clear: both;
	visibility: hidden;
}

/* ------- Common ------- */
.round_3 {
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
}

.round_top {
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-left-radius: 0px;
	-khtml-border-bottom-left-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	border-bottom-right-radius: 0px;
	-khtml-border-bottom-right-radius: 0px;
}

/* ------- Header ------- */
#navigation-wrapper {
	background-color: #000000;
	border-bottom: 3px solid #50a6e0;
}

#header {
	width: 1000px;
	margin: 0 auto;
	height: 120px;
	position: relative;
	background-color: #1a2529;
}

#top-logo {
	float: left;
	width: 350px;
}

#top-logo a {
	text-indent: -3000px;
	width: 310px;
	height: 120px;
	background-image: url('betterwordpress-logo.jpg');
	background-repeat: no-repeat;
	display: block;
}

#header-message {
	position: absolute;
	right: 0px;
	top: 0px;
	width: 597px;
	height: 49px;
	padding: 15px 30px;
	background-image: url('header-message-box.jpg');
	background-repeat: no-repeat;
	color: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 0.75em;
	line-height: 1.5;
}

#header-message a {
	text-decoration: none;
	color: #50A6E0;
}

#header-message a:hover {
	text-decoration: underline;
}

#header-end {
	width: 200px;
	height: 120px;
	float: right;
	background-image: url('header-end.jpg');
	background-repeat: no-repeat;
}

.content-wrapper {
	width: 960px;
	margin: 0 auto;
	background: #ffffff url('content-shadow-right.gif') repeat-y 610px;
	position: relative;
}

.wide-content {
	background-position: 760px;
}

.full-content {
	background: none;
}

#menu-wrapper {
	margin-left: 80px;
	position: absolute;
	right: 30px;
	bottom: 0px;
}

#menu-wrapper li {
	float: left;
	margin: 0 5px;
	list-style-type: none;
	list-style-position: inside;
	font-family: Arial, Helvetica, sans-serif;
}

#menu-wrapper li a {
	float: left;
	padding: 10px 7px 0 10px;
	height: 25px;
	color: #959da0;
	font-size: 13px;
	display: block;
	background-image: none;
	text-decoration: none;
}

#menu-wrapper li a:hover {
	color: #ffffff;
	cursor: pointer;
	text-decoration: none;
}

#menu-wrapper li.isactive a {
	color: #ffffff;
	font-weight: bold;
	background-color: #50a6e0;
}

/* ------- Footer --------- */

.brd div.brd-footer {
	width: 800px;
	margin: 0 auto;
	margin-top: 10px;
	/*border-style: dashed;
	background-color: #F4F9FD;*/
}

.brd div.brd-footer p {
	font-size: 0.9em;
	text-align: center;
	padding: 0.2em 0;
}

.brd div.brd-footer p strong {
	
}

#footer {
	background-color: #1a2529;
	color: #959da0;
	border-top: 5px solid #50a6e0;
	padding-bottom: 20px;
}

#footer-content {
	background-color: #1a2529;
	width: 1002px; margin: 0 auto;
	border-top: 1px solid #000000;
	padding-bottom: 20px;
}

.footer-section {
	float: left; width: 230px; margin: 0 0 0 40px;
}

#footer-section1 {
	margin-left: 25px;
}

#footer-section2 {
}

#footer-section3 {
}

#footer-section4 {
	text-align: center;
	padding-top: 25px; margin-left: 35px;
	width: 150px;
}

.footer-section h2 {	
	font-size: 1.42em;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	font-weight: bold;
	color: #ffffff;
	margin-top: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #ffffff;
	display: inline-block;
}

.footer-section p {
	line-height: 1.6em;
	font-size: 1.13em;
	font-family: Georgia, "Times New Roman", Times, serif;	
	/*margin: 10px 2px 0px 2px;*/
}

#footer-copyright {
	border-top: 1px solid #333333;
	border-bottom: 1px solid #333333;
	background-color: #0f1517;
	padding: 10px;
	text-align: right;
	font-size: 0.9em;
	font-family: Georgia, "Times New Roman", Times, serif;
}

#footer-copyright-inner {
	width: 987px; margin: 0 auto;
}

#footer-copyright ul li {
	display: inline;
}

#footer-copyright ul li a {
	color: #dbeefe;
}

#footer-copyright ul li a:hover {
	color: #ffffff;
}

/* ------- Breandcrumbs --- */

#page-navigation-wrapper {
	background-color: #f0f7fc;
	border-top: 1px solid #50a6e0;
	border-bottom: 1px solid #50a6e0;
	padding: 5px 0px;
}

#breadcrumb {
	width: 960px;
	margin: 0 auto;
	font-weight: bold;
	font: 75%/1.5em Verdana,Helvetica,Arial,sans-serif;
	line-height: 1.6em;
}

#breadcrumb p {
	margin: 0px;
	padding: 0px;
}

#breadcrumb .arrow {
	display: inline-block;
	background-image: url('library/images/arrow-right.gif');
	margin-left: 0.4em;
}

#breadcrumb .crumbs {
	background-color: transparent;
	border: none;
	margin: 0;
	padding: 0;
}

#breadcrumb .crumbs .crumblast {
	/*font-weight: bold;*/
}

#brd-crumbs-top .crumblast {
	font-size: 1em;
}

#breadcrumb .crumbs .crumblast span {
	font-weight: normal;
}

#breadcrumb .crumbs span, #breadcrumb .crumbs span * {
	white-space: nowrap;
}

#breadcrumb .crumbs {
	font-size: 1em;
}

#brd-crumbs-end {
	display: none;
}

/* ------ Top, before forum ------- */

#brd-visit {
	margin-bottom: 0;
}

#brd-visit #welcome {
	font-style: italic;
}

#brd-visit p {
	padding: 0px;
}

#brd-pagepost-top {
	margin-top: 1em;
}

#brd-announcement .hn {
	padding: 0 0 0.5em 0;
}

/* ------- Bottom, after replies ------- */
#brd-pagepost-end {
	margin-bottom: 1em;
}

/* ------- Jump box ------- */
#qjump {
	float: right;
	padding: 0px;
}

#qjump select {
	padding: 1px;
	background-color: #FAFAFA;
	border: 1px solid #1F537B;
	cursor: pointer;
	color: #000000;
	vertical-align: middle;
	font-size: 13px;
	height: auto;
}

#qjump input {
	vertical-align: middle;
	display: none;
}

/* ------- Widgets -------- */

#top-banner, #bottom-banner, .brd .adspace_728x90 {
	width: 728px;
	height: 90px;
	margin: 10px auto;
}

#bottom-banner {
	margin: 1em auto;
	margin-top: 1.25em;
}

.brd .adspace_336x280 {
	margin-top: 0.6em;
}

.brd .adspace_vt_468x15 {
	width: 468px;
	height: 15px;
	padding: 0.6em 0;
	padding-left: 250px;
}

.brd .adspace_bottom_468x15 {
	padding-top: 4px;
}

/* Similar topics */
#fancy_simtopics_block {
	padding: 0 3px;
}

#fancy_simtopics_block h3 {
	font-weight: bold;
	font-size: 1em;
}

/* -------- Misc boxes ----- */

#brd-main {
	margin-top: 1em;
}

#fancy_addthis_topic_toolbox {margin: 2em 0 0 0;}
#fancy_addthis_topic_toolbox .addthis_toolbox {float: right;}

.brd .main-topic .bwp_vt_banner {
	border-top: 1px solid #CCCCCC;
	padding-top: 1px;
}

.bwp_vt_banner .postbody, .bwp_vt_banner .posthead {
	border: none;
	margin-left: 0;
	padding: 1px 0;
}

.brd .posthead .post-ads {
	font-size: 0.9em;
	font-style: normal;
	font-weight: bold;
	padding-left: 4px;
}

.brd .bwp_vt_banner .posthead .post-num {
	font-size: 0.8em;
	font-weight: normal;
}

/*#fancy_addthis_topic_toolbox, .fancy-addthis-post { display: none; }

#fancy_addthis_topic_toolbox { min-height: 30px; margin: .75em 0 0; }
#fancy_addthis_topic_toolbox table { float: right; width: auto; }
#fancy_addthis_topic_toolbox td { border: none; padding: .2em; }*/

/* -------- Override default -- */

.frm-buttons .primary {
	margin-right: 0.75em;
}

input.image {
	border-width: 0px;
}

#brd-messages {
	font-size: 16px;
}

#brd-wrap {
	width: 95%;
	padding: 0.8em 1em;
}

.brd .postfoot {
	padding-left: 18em;
	border-top-style: dashed;
	border-top-width: 1px;
	position: relative;
}

#qjump label, #brd-viewforum .main-title, #brd-viewtopic .main-title {
	font-size: 1em;
	left: 0em;
	text-indent: 0em;
	position: relative;
	line-height: 1.7;
	visibility: visible;
	vertical-align: middle;
	padding-bottom: 2px;
}

#brd-viewforum .main-title a, #brd-viewtopic .main-title a {
	text-decoration: none;
	font-size: 1.1em;
	font-weight: bold;
}

.brd .entry-content .codebox {
	padding: 0.3em 0.75em;
}

.brd .entry-content .codebox pre {
	min-height: 1em;
}

.brd .main-content .main-item li.info-lastpost strong {
	display: block;
}

#querytime, #copyright {
	text-align: center;
}

/* ------ Override other exts ------ */
#brd-pun_tags {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
	padding-right: 3em;
}

#brd-pun_tags ul {
	padding: 0;
}